.home-half-image {
    padding-top: 150px !important;
    padding-bottom: 100px !important;
}

.new-text-content {
    text-align: justify;
    color: black;
}

.members-container {
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 5px;
}

.members-container:hover {
    background-color: rgb(244, 244, 244);
}

.tz-gallery {
    padding: 40px;
}

/* Override bootstrap column paddings */
.tz-gallery .row>div {
    padding: 2px;
}

.tz-gallery .lightbox img {
    width: 100%;
    border-radius: 0;
    position: relative;
}

.tz-gallery .lightbox:before {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -13px;
    margin-left: -13px;
    opacity: 0;
    color: #fff;
    font-size: 26px;
    font-family: 'Glyphicons Halflings';
    content: '\e003';
    pointer-events: none;
    z-index: 9000;
    transition: 0.4s;
}


.tz-gallery .lightbox:after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    background-color: rgba(46, 132, 206, 0.7);
    content: '';
    transition: 0.4s;
}

.tz-gallery .lightbox:hover:after,
.tz-gallery .lightbox:hover:before {
    opacity: 1;
}

.baguetteBox-button {
    background-color: transparent !important;
}

.tz-gallery .lightbox img.img-fluid {
    height: 200px;
    border-radius: 5px;
    border: 1px solid;
}

.logo-brand {
    height: 70px;
}

ul.item-description {
    text-align: justify;
    padding: 0px 15px;
    overflow-y: scroll;
    max-height: 210px;
}

img.card-img-top {
    height: auto !important;
    width: 40%;
    margin: auto;
}

.card-body {
    height: 300px;

}

.under-construction {
    font-size: 15pt;
    color: blue;
    text-align: center;
}

.under-construction-container {
    background-color: #006035;
    color: white;
}

.container {
    width: 100% !important;
    max-width: 90% !important;
}

section.header {
    padding-top: 0px;
    padding-bottom: 10px;
}

section.first {
    padding-top: 10px;
}

footer {
    padding: 0px !important;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

.logo-brand-footer {
    height: 30px;
}

section#home {
    padding-bottom: 0px !important;
}

a.contact-email {
    color: white;
    font-size: 14pt;
}

.card-title {

    color: #005f34;
}